<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="index.aspx.cs" Inherits="KstCMS.KstCMS_Manager.Ipanel.index" %>

<html>
<head  runat="server">
<title></title>

<script>
    var menu_id = 1;
    var menu_class = "menu_top_comon";

    function setPointer(element, over_flag, menu_id_over) {
        if (menu_id != menu_id_over) {
            if (over_flag == 1) {
                element.className = "menu_top_active";
            }
            else {
                element.className = "menu_top_comon";
            }
        }
    }

    var init_flag = 0;
    function init_menu() {
        //init_flag++;

        view_menu(1);
    }

    function view_menu(id) {
        //if(init_flag!=2)
        //return;

        menu_id = id;
        for (i = 1; i <= 4; i++) {
            menu_i = "menu_" + i;
            if (i == id)
                menu_class = "menu_top_active";
            else
                menu_class = "menu_top_comon";
            menu_top.document.getElementById(menu_i).className = menu_class;
        }

        if (id == 1) {
            menu_page.location = "about:blank";
            document.getElementById("frame1").rows = "23,*,0,22";
        }
        else if (id == 2) {
            menu_page.location = "Ipanel/"; //=onlineFile%>
            document.getElementById("frame1").rows = "23,0,*,22";
        }
        else if (id == 3) {
            menu_page.location = "smsbox.aspx";
            document.getElementById("frame1").rows = "23,0,*,22";
        }
        else if (id == 4) {
            menu_page.location = "user_all.aspx";
            document.getElementById("frame1").rows = "23,0,*,22";
        }
    }

    //-------- 打开网址 -------
    function openURL(URL) {
        parent.table_index.main.location = URL;
    }
    //发送消息
    function send_sms(to_id, to_name) {
        mytop = screen.availHeight - 190;
        myleft = 0;
        window.open("../status_bar/sms_back.aspx?to_id=" + to_id + "&to_name=" + to_name, "send_sms", "height=150,width=350,status=0,toolbar=no,menubar=no,location=no,scrollbars=yes,top=" + mytop + ",left=" + myleft + ",resizable=yes");
    }
    //发送邮件
    function send_email(to_id, to_name) {
        parent.table_index.main.location = "../email/new.aspx?to_id=" + to_id + "&to_name=" + to_name;
    }

</script>
</head>
<script language="JavaScript">
<!--

    if (window.Event)
        document.captureEvents(Event.MOUSEUP);

    function nocontextmenu() {
        event.cancelBubble = true
        event.returnValue = false;

        return false;
    }

    function norightclick(e) {
        if (window.Event) {
            if (e.which == 2 || e.which == 3)
                return false;
        }
        else
            if (event.button == 2 || event.button == 3) {
                event.cancelBubble = true
                event.returnValue = false;
                return false;
            }

    }

    document.oncontextmenu = nocontextmenu;  // for IE5+
    document.onmousedown = norightclick;  // for all others
//-->
</script>
<frameset id="frame1" name="frame1" rows="*,0,25"  cols="*" frameborder="NO" border="0" framespacing="0">
   
    <frame id="menu_main" name="menu_main" scrolling="no" noresize src="Menu_Outlook.aspx?MenuId=<%=MenuID %>" frameborder="0">
    <frame id="menu_page" name="menu_page" scrolling="auto" noresize src="" frameborder="0">
    <frame id="menu_bottom" name="menu_bottom" scrolling="no" noresize src="../status_bar/index.aspx" frameborder="0">  
</frameset><noframes></noframes>
</html>
